<TruckWheel
	Mesh="wheels/1akkgh9f"
	Radius="0.655"
	Width="0.22"
	Mass="400"
>
	<WheelTracks TextureAlpha="tracks/default_alpha__s_d.tga" TextureHeight="tracks/default_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.025" SoftForceScale="0.24" />
	<WheelFriction SubstanceFriction="1.7" BodyFriction="1.65" />
</TruckWheel>
